/*--- Avanquest WebEasy Page Style ---*/


.cc86               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc87               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
span#e22            { /* images/migrant_sports_26... */
	border          :   0px none #616161;
	background      : transparent url(images/migrant_sports_261113036004.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :   0px;
	width           : 750px;
	height          :  70px;
	}
span#e21            { /* images/migrant_sports_26... */
	border          :   0px none #ff3300;
	clip            : rect(0px,750px,8px,0px);
	background      : transparent url(images/migrant_sports_261113036003.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   8px;
	}
span#e20            { /* images/migrant_sports_26... */
	border          :   0px none #ff3300;
	clip            : rect(0px,750px,4px,0px);
	background      : transparent url(images/migrant_sports_261113036002.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   4px;
	}
h1#e19              { /* MIGRANT SPORTSWEAR LTD */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            :  25px;
	top             :  10px;
	width           : 459px;
	height          :  54px;
	}
h4#e18              { /* KOOGA TEAMWEAR */
	text-align      : left;
	position        : absolute;
	left            :  45px;
	top             : 120px;
	width           : 227px;
	height          :  25px;
	}
span#e17            { /* images/migrant_sports_26... */
	border          :   0px none #e6e6e6;
	background      : transparent url(images/migrant_sports_261113036001.gif) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 575px;
	width           : 800px;
	height          :  25px;
	}
span#e16            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            : 775px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
span#e15            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
span#e14            { /* :: */
	color           : #cc0000;
	position        : absolute;
	left            : 681px;
	top             :  80px;
	width           :  16px;
	height          :  25px;
	}
span#e13            { /* Contact */
	color           : #cc0000;
	position        : absolute;
	left            : 697px;
	top             :  80px;
	width           :  75px;
	height          :  25px;
	}
a#a13               { /* Contact */
	color           : #cc0000;
	}
h4#e12              { /* KG130 PROTECH POLO ADULT... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 107px;
	top             : 152px;
	width           : 257px;
	height          :  25px;
	}
h4#e11              { /* KG180 STORM JACKET ADULT... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 499px;
	top             : 153px;
	width           : 248px;
	height          :  25px;
	}
div#e10             { /* BLACK/GOLD\ \BLACK/RED\ ... */
	position        : absolute;
	left            : 148px;
	top             : 183px;
	width           : 163px;
	height          : 155px;
	}
div#e9              { /* BLACK\ \ADULT €42.80\ \Q... */
	position        : absolute;
	left            : 545px;
	top             : 203px;
	width           : 197px;
	height          :  79px;
	}
h4#e8               { /* KG181 STORM PANT    */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 585px;
	top             : 337px;
	width           : 180px;
	height          :  25px;
	}
div#e7              { /* BLACK/GREY\ \ADULT €42.8... */
	position        : absolute;
	left            : 652px;
	top             : 391px;
	width           : 116px;
	height          :  60px;
	}
div#e6              { /* &lt;previous  */
	position        : absolute;
	left            : 537px;
	top             :  84px;
	width           :  90px;
	height          :  22px;
	}
div#e5              { /* &gt;kooga performance */
	position        : absolute;
	left            : 352px;
	top             :  84px;
	width           : 164px;
	height          :  30px;
	}
span#e4             { /* images/storm_pant.jpg */
	background      : transparent url(images/storm_pant.jpg) no-repeat top left;
	position        : absolute;
	left            : 567px;
	top             : 374px;
	width           :  75px;
	height          : 120px;
	}
span#e3             { /* images/kooga_logo.jpg */
	background      : transparent url(images/kooga_logo.jpg) no-repeat top left;
	position        : absolute;
	left            :  49px;
	top             : 375px;
	width           : 382px;
	height          : 132px;
	}
span#e2             { /* images/storm_jacket.jpg */
	background      : transparent url(images/storm_jacket.jpg) no-repeat top left;
	position        : absolute;
	left            : 460px;
	top             : 197px;
	width           :  75px;
	height          : 120px;
	}
span#e1             { /* images/pro_polo.jpg */
	background      : transparent url(images/pro_polo.jpg) no-repeat top left;
	position        : absolute;
	left            :  57px;
	top             : 190px;
	width           :  75px;
	height          : 120px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 800px;
	height          : 600px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
